=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games

override_dh_auto_build:
	$(overridden_command)
	# Generate icons
	while read src dest args; do \
	    convert $$args $(CURDIR)/$$src $(CURDIR)/$$dest; \
	done <debian/icon-list

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp

override_dh_auto_clean:
	$(overridden_command)
	# Delete generated icons
	while read src dest args; do \
	    [ ! -f $(CURDIR)/$$dest ] || rm $(CURDIR)/$$dest; \
	done <debian/icon-list
