=== pictures/CMakeLists.txt ===
ecm_install_icons(ICONS 128-apps-bomber.png  32-apps-bomber.png  48-apps-bomber.png  64-apps-bomber.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor)
