=== debian/control ===
--- 
+++ 
@@ -11,25 +11,26 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               imagemagick,
+               extra-cmake-modules (>= 1.8.0~),
+               kdoctools-dev (>= 5.15.0~),
                kio-dev,
-               libkf5config-dev,
+               libkf5config-dev (>= 5.15.0~),
                libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5dbusaddons-dev,
-               libkf5i18n-dev,
+               libkf5coreaddons-dev (>= 5.15.0~),
+               libkf5crash-dev (>= 5.15.0~),
+               libkf5dbusaddons-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
                libkf5kdegames-dev (>= 4.9.0~),
                libkf5kdelibs4support-dev,
-               libkf5xmlgui-dev,
+               libkf5xmlgui-dev (>= 5.15.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/bomber.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/bomber.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/bomber.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/bomber.git
 
 Package: bomber
 Architecture: any
