## bomber 16.04.3

=== debian/changelog ===
bomber (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Remove rules to generate icons, they no longer exist. 
  * Remove bomber.xmp from install, it no longer exists. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release. 

  [ Clive Johnston ]
  * New upstream release 16.04.2
  * New upstream release (16.04.3)
  * Remove rest of bomber icon stuff which is not needed

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:33:57 +0200

bomber (4:15.12.2-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 20:43:19 -0800
